[DADOS]
MODO=SERVIDOR
IP=
UNIDADE=D:\
SENHA=ÐÄÖ×ÈÕÎÈÜ
TIPOSERVIDOR=W
DIR=oraculo
BACKUP=D:\\oraculo\Dados\oraculo.gdb
[CONF]
IMPRIMEDUPLICATA=0
IMPRIMEVENDAFINALIZADA=0
VRENVIAPARAIMPRESSORA=0
DESKTOP=N
PAPEL=
SENHAAUTOMATICA=0
PROTECAODETELA=0
CORPROTECAODETELA=16777215
TEMPOSENHAAUTOMATICA=600000
TIPODESCONTOPADRAO=%
DIRRELATORIO=
CHTEXTO=X-
CHREPETIR=20
[TOPO]
FMovimentosProd=28
ITEM DE VENDA=203
FConfigGrids=29
FMovimentosProd_1=17
FMonitoracao=374
FPesqOs=104
FMenuAT=50
FMenuAlmox=66
FMostraPgtoParcelas=171
FFotoProd=21
[MARGEM]
FMovimentosProd=11
ITEM DE VENDA=55
FConfigGrids=614
FMovimentosProd_1=7
FMonitoracao=425
FPesqOs=20
FMenuAT=50
FMenuAlmox=66
FMostraPgtoParcelas=29
FFotoProd=515
[ORDEM]
CLIENTES=N
FLocMov=NOMEPESSOA
PRODUTOS=CODPRODUTO
FRelPadrao=N
FRelCliPorDataCad=N
FRelEstoquePorFabGrupo=D
FRelProdGrupo=D
[CHECK]
CbTodos=-1
CbPedCompra=0
CbCompra=0
CbPedVenda=-1
CbVenda=-1
CbOrcamento=-1
CbSempreVisivelPanelFarma=0
FLocMov=COD
CbDespesas=0
CbReceitas=0
CbDespFunc=0
FLocDespRec=COD
[CR]
MOSTRAVENCIDAS=S
[FOCO]
FRelPadrao=V
FRelEmprestporFunc=V
FRelOrcamento=V
FRelPesquisa=V
FImprimeReciboPagamento=V
FRelVenda=V
FImpremeVenda=V
FRelSimples=V
FRelOE=V
FRelCx=V
FRelCarga=V
FRelSimplesPorData=V
FRelDespesas=V
FRelConsultaEmprestiomos=V
FRelMovPorCFOP=V
FRelLog=V
FRelPedCompra=V
FRelENVIOSCPC=V
FRelBAIXASCPC=V
FRelCaixaDetalhado=V
FRelPadraoSimples=V
FRelRecibo=V
FRelMovContabil=V
FRelDRE=V
[IMPRESSORAS]
FRelOrcamento=O
FImprimeReciboPagamento=O
FRelPadraoSimples=O
FImpremeVenda=M
FrelPVenda=O
FRelVenda=M
FRelResCaixaDia=O
FRelChPagar=O
FrelPVendaPorFuncionario=O
FRelContasPagas=O
FRelCliPorCidade=O
FRelCliPorUF=O
FRelRecebidasTodasFilialVenda=O
FRelDevolucao=O
FRelMovEstoque=O
FRelRecebidasporCliente=O
FRelAniversariantes=M
FRelEstoquePorFabGrupo=O
FRelProdGrupo=O
FRelVendasPorFunc=M
DUPLICATASVR=P
FRelRecibo=O
FRelRecebidasTodas=O
FrelPVendaPorCliente=O
FRelIvProdutos=O
[VERIFICACAO AUTOMATICA]
TEMPO VR AUTOMATICO=10
RECADOS=S
AGENDA DE COMPROMISSOS=S
[VISUALIZAR]
DETALHES=S
ATALHOS=S
[CP]
MOSTRACH=N
[PULAR LINHAS]
RECIBO=1
CUPOM 40=6
PROMISSORIA=8
[FILA]
RECIBO=N
[TEMPOESPERA]
FL=1
[TRAVA WIN]
FL=N
[RELATORIO]
FVendaAPrazo=4
[ITEMAJUSTE]
MOSTRAINFOPROD=N
[PESQUISAS]
EDIT=D
[LARGURA]
FImpremeVenda=210
FMonitoracao=260
[ALTURA]
FImpremeVenda=140
FMonitoracao=191
[NRCOPIAS]
FImpremeVenda=1
[CONFFL]
TIPOLOGIN=S
TRAVAWIN=N
[IMPRESSAOVENDA]
ENVIAIMPRESSORA=0
[TIPODESCONTO]
FDadosMov=
FDesconto=%
[TIPOACRESCIMO]
FDadosMov=
[REL]
FRelVenda=NF
[STATUS]
FRelPadrao=A
FRelCliPorDataCad=A
[CODIGOS]
PED_COMPRA=77363
[AIT]
FRelEstoquePorFabGrupo=A
[VALORPADRAO]
CRBANCO=15
CRCONTA=2
CRAGENCIA=
CRCPFCNPJ=
CPBANCO=16
CPCONTA=12
CPAGENCIA=123
CPCPFCNPJ=123
